[base]
com_name=COM2
baud=19200
track_name=2
have_magnet_steel=true
magnet_steel_order=8421
up_result=true
use_socket_server=false

[interface]
http_ip=192.168.2.212
http_port=20004
token_path=/api/token_path
up_result_path=/api/train-carriage/identification/rfid-save
username=guest_01
password=d55b0f642e817eea24725d2f2a31dd08

[socket_server]
server_ip=192.168.2.212
server_port=7000
